### 2019-09-05 - v0.7.7
- now setup both i386 and x86_64 grub (if available) on live devices
- added target option to `--grub` action
- now support concurrent `--usb` actions
- replaced `blkid`, `fdisk` and `gdisk` info commands by `lsblk`
- replace `gdisk` with `sgdisk` (more appropriate for non interactive partitionning)
- fixed `grub-mkconfig` / `os-prober` (Windows detection)

### 2019-02-26 - v0.7.6
- fixed too small tmpfs size for `/tmp` mount point during install
- setup EFI partition during install
- improved home action (more secure & reliable) and fixed default secondary 
groups strings
- added white-box tests for home action
- Slackware: restored autologin support when using `xdm`

### 2018-11-04 - v0.7.5:
- added support for persistent WiFi setup between USB live system reboots
- Slackware: minor fix to follow slackware-current changes in `rc.M`
- Slackware: fixed bad `/home` unmounting on USB live systems (by killing 
processed and adding sync and delay)

### 2018-04-04 - v0.7.4:
- on install, `/etc/fstab` now contains an entry for mounting `/tmp` in RAM
- WiFi (NetworkManager) parameters are now copied during install
- added new build action to setup `/home` mount point, user login and password

### 2018-02-04 - v0.7.3:
- better merge of `/etc/{passwd,shadow,group}` and `/etc/ld.so.conf` (`--sysprep`)
- no more profile update (/etc/skel -> /home/*), since it could overwrite 
config files (sysprep) 

### 2017-11-25 - v0.7.2:
- Arch: fixed `--init` action
- minor cosmetic fixes (help / error messages)

### 2017-08-31 - v0.7.1:
- fixed OverlayFS union and work directories in build script (for `--sysprep`)
- fixed filesystem check command when copying file system on USB partition 
(caused formatting)
- fixed /etc/fstab generation when installing live system (tmpfs@/dev/shm 
was missing)

### 2017-01-12 - v0.7
- added Arch Linux support
- added support for genisoimage
- fixed Slackware support (was untested)
- added LZO compression method (fastest)
- persistent homes must now be on a separate partition (safer for unmounting) - 
created by default when partitionning
- changed GRUB background image and font, removed default theme and added 
support for gfxterm
- removed persistent changes feature
- removed fixed partition detection (and useswap feature)
- no more `copytoram`, `fastboot`, `include`, `rootpw` and `runlevel` boot parameters
- default install prefix is now `/usr/local`
